
A.menu_alto:active,A.menu_alto:link,A.menu_alto:visited {
 color:#076080; 
 text-decoration: none; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-style: normal; 
 font-size: 14px
}

A.menu_alto:hover {
 color:#00aaff; 
 text-decoration: none; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-style: normal; 
 font-size: 14px
}

A.menu_centrale:active,A.menu_centrale:link,A.menu_centrale:visited {
 color:#076080; 
 text-decoration: none; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-style: normal; 
 font-size: 10px
}

A.menu_centrale:hover {
 color:#00aaff; 
 text-decoration: none; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-style: normal; 
 font-size: 10px
}